@charset "utf-8";

/*分享*/
.social-share span{font-size: 14px; vertical-align: middle;}
.share-en .icon-wechat .wechat-qrcode {width: 240px; height: 205px; top: -220px; left: -106px;}

/*首页banner*/
.banner{position: relative; width: 100%; max-height: 515px; overflow: hidden;}
.banner .swiper-wrapper{width: 100%; height: 100%;}

.indexAbout{padding: 30px 0 39px; background-color: #fff;}
.indexAbout .video{position: relative; width: 100%; max-width: 692px; max-height: 467px; margin: 19px auto 33px;}
.indexAbout .titles h1{line-height: 30px; font-size: 25px; color: #000;}
.indexAbout .titles p{line-height: 25px!important; margin: 0!important; font-size: 15px!important; color: #000; text-align: center;}
.indexAbout .titles i{display: inline-block; width: 35px; height: 1px; margin: 5px 0 18px; background: #333;}
.indexAbout p{line-height: 20px; font-size: 14px; color: #333; text-align: left; margin-bottom: 22px; word-break: break-all;}
.indexAbout p.cn{text-indent: 2em;}
.indexAbout .more{display: inline-block; line-height: 1; margin-top: 26px; padding: 8px 20px; border: 1px solid #7b7b7b; border-radius: 100px; font-size: 11px; color:  #7b7b7b;}

/* .indexProducts{padding: 45px 0 38px; background: url(../images/bgimg1.jpg) center top no-repeat; background-size: cover; background-attachment: fixed;} */
/* .indexProducts h1{line-height: 30px; margin-bottom: 18px; font-size: 25px; color: #fff;} */
/* .indexProducts .wrap{height: 29px; line-height: 29px; padding: 0 20px; border-bottom: 1px solid #fff;} */
/* .indexProducts .wrap .swiper1{padding-bottom: 3px; overflow: hidden;} */
/* .indexProducts .swiper1 .swiper-slide{float: left; width: auto; margin-right: 10px; padding: 0 12px; font-size: 13px; color: #fff;} */
/* .indexProducts .swiper1 .swiper-slide.active::after{display: block; content: ""; width: 100%; height: 3px; background-color: #fff; position: absolute; left: 0;} */
/* .indexProducts .swiper2{width: 100%; padding-top: 29px; overflow: hidden;} */
/* .indexProducts .swiper2 .swiper-slide{float: left;} */
/* .indexProducts .swiper2 ul{margin: 0 -0.8%;} */
/* .indexProducts .swiper2 ul li{float: left; width: 48.4%; margin: 0 0.8% 10px;} */
/* .indexProducts .swiper2 ul li a{display: block; width: 100%;} */
/* .indexProducts .swiper2 ul li div{position: relative; width: 100%; padding-bottom: 100%; border: 1px solid #e5e5e5; overflow: hidden;} */
/* .indexProducts .swiper2 ul li div img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; -o-object-fit: cover; vertical-align: middle;} */
/* .indexProducts .swiper2 ul li p{line-height: 27px; font-size: 11px; color: #fff; overflow : hidden; text-overflow: ellipsis; white-space: nowrap;} */
/* .indexProducts .swiper2 .more{display: inline-block; line-height: 1; margin-top: 26px; padding: 8px 31px; border: 1px solid #fff; border-radius: 100px; font-size: 11px; color:  #fff;} */
.indexProducts{}
.indexProducts .titles h1{line-height: 30px; margin-bottom: 8px; font-size: 25px; color: #000;}
.indexProducts .titles i{display: block; width: 35px; height: 1px; margin: 0 auto; background: #0053a8;}
.indexProducts .titles p{line-height: 25px; margin: 5px 0 10px; font-size: 15px; color: #000;}
.indexProducts .tip {line-height: 25px; padding: 0 20px; margin-bottom: 20px; font-size: 14px; font-style: italic; color: #f8c300;}
.indexProducts .tip .green {font-size: 14px; color: #86cd4b;}
.indexProducts .tip .blue {font-size: 14px; color: #56a9d3;}
.indexProducts .list li{width: 100%; margin-bottom: 15px; overflow: hidden; position: relative;}
.indexProducts .list li>img{-o-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -webkit-transition: all 0.8s ease; transition: all 0.8s ease;}
.indexProducts .list li.active>img{-o-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.indexProducts .list li .wrapper{position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; align-items: center;}
.indexProducts .list .wrapper::after{display: block; content: ""; width: 100%; height: 0; background: rgba(0,83,168,.8); position: absolute; left: 0; bottom: 0; z-index: 1; transition: all 0.5s ease;}
.indexProducts .list li.active .wrapper::after{height: 100%;}
.indexProducts .list .wrapper .content{width: 90%; margin: 20px 5%; position: relative; z-index: 2;}
.indexProducts .list .wrapper .content h3{line-height: 1.3; margin: 10px 0; font-size: 15px; color: #4199cc; text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; -webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; -moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; *filter: Glow(color=#fff, strength=1);}
.indexProducts .list .wrapper .content p{line-height: 1.3; font-size: 12px; color: #4199cc; text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; -webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; -moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; *filter: Glow(color=#fff, strength=1);}

.indexExhibition{padding: 37px 0 26px; background-color: #fff;}
.indexExhibition .titles h1{line-height: 31px; margin-bottom: 8px; font-size: 25px; color: #000;}
.indexExhibition .titles i{display: block; width: 35px; height: 1px; margin: 0 auto; background: #0053a8;}
.indexExhibition .titles p{line-height: 25px; margin: 5px 0 18px; font-size: 15px; color: #000;}
.indexExhibition .exhibition{margin-top: 15px; overflow: hidden;}
.exhibition .swiper-slide{float: left; width: 42.667%; margin-right: 5px; padding-bottom: 31.06667%; overflow: hidden;}
.exhibition .swiper-slide img{display: block; width: 100%; height: 100%; object-fit: cover; -o-object-fit: cover; vertical-align: middle; position: absolute; top: 0; left: 0;}
.indexExhibition .more{display: inline-block; line-height: 1; margin-top: 26px; padding: 8px 20px; border: 1px solid #7b7b7b; border-radius: 100px; font-size: 11px; color:  #7b7b7b;}

.indexWorkshop{padding: 43px 0 35px; background: url(../images/bgimg2.jpg) center top no-repeat; background-size: cover; background-attachment: fixed;}
.indexWorkshop .titles h1{line-height: 33px; margin-bottom: 8px; font-size: 25px; color: #fff;}
.indexWorkshop .titles i{display: block; width: 35px; height: 1px; margin: 0 auto; background: #fff;}
.indexWorkshop .titles p{line-height: 25px; margin: 5px 0 18px; font-size: 15px; color: #fff;}
.indexWorkshop .workshop{position: relative; width: 100%; margin: 0 auto; padding: 0 11.194%; overflow: hidden;}
.workshop .swiper-slide{width: 100%;}
.workshop .swiper-slide i{position: relative; display: block; width: 100%; padding-bottom: 69.8077%;}
.workshop .swiper-slide i img{display: block; width: 100%; height: 100%; object-fit: cover; -o-object-fit: cover; vertical-align: middle; position: absolute; top: 0; left: 0;}
.workshop .swiper-slide p{position: relative; height: 53px; background-color: #fff; border: 1px solid #e5e5e5;}
.workshop .swiper-slide p span{width: 96%; line-height: 25px; font-size: 14px; color: #333; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.workshop .swiper-button{width: 28px; height: 28px; position: absolute; top: 50%;}
.workshop .swiper-button::after{visibility: hidden;}
.workshop .swiper-button-prev{background: url(../images/prev1.jpg) no-repeat; background-size: contain; left: 0;}
.workshop .swiper-button-next{background: url(../images/next1.jpg) no-repeat; background-size: contain; right: 0;}
.indexWorkshop .more{display: inline-block; line-height: 1; margin-top: 30px; padding: 8px 31px; border: 1px solid #fff; border-radius: 100px; font-size: 11px; color:  #fff;}

.indexNews{padding: 42px 0 35px; background-color: #f6f7f9;}
.indexNews .titles h1{line-height: 31px; margin-bottom: 8px; font-size: 25px; color: #000;}
.indexNews .titles i{display: block; width: 35px; height: 1px; margin: 0 auto; background: #0053a8;}
.indexNews .titles p{line-height: 25px; margin: 5px 0 18px; font-size: 15px; color: #000;}
.indexNews .swiperTabs{}
.swiperTitle .swiper-wrapper{justify-content: center;}
.swiperTitle .swiper-slide{display: inline-block; width: auto; line-height: 1; margin: 0 18px; padding: 4px 0; font-size: 13px; color: #000;}
.swiperTitle .swiper-slide.active{border-bottom: 1px solid #000;}
.swiperContainer{width: 100%; margin-top: 29px; overflow: hidden;}
.swiperContainer li{position: relative; border-bottom: 1px solid #dcdcdc; text-align: left;}
.swiperContainer li::after{display: block; content: ""; width: 7px; height: 10px; background: url(../images/icon1.png) no-repeat; background-size: contain; position: absolute; top: 15px; right: 0;}
.swiperContainer li a{display: block; max-width: 90%; line-height: 1; padding: 15px 0; color:  #000; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.swiperContainer .swiper-slide .more{display: inline-block; line-height: 1; margin-top: 28px; padding: 8px 31px; border: 1px solid #7b7b7b; border-radius: 100px; font-size: 11px; color:  #7b7b7b;}

.indexPartners{padding: 53px 0; background-color: #fff;}
.indexPartners .titles h1{line-height: 31px; margin-bottom: 8px; font-size: 25px; color: #000;}
.indexPartners .titles i{display: block; width: 35px; height: 1px; margin: 0 auto; background: #0053a8;}
.indexPartners .titles p{line-height: 25px; margin: 5px 0 18px; font-size: 15px; color: #000;}
.indexPartners p{line-height: 18px; margin-bottom: 42px; letter-spacing: -0.1px; color: #333;}
.indexPartners .swiperWrap{position: relative; width: 100%; padding: 0 31px; overflow: hidden;}
.indexPartners .swiperWrap .swiper3, .indexPartners .swiperWrap .swiper4{overflow: hidden;}
.swiperWrap .swiper3 .swiper-slide{position: relative; padding-bottom: 50%;}
.swiperWrap .swiper4 .swiper-slide{position: relative; padding-bottom: 15.2%;}
.indexPartners .swiperWrap .swiper-slide img{display: block; width: 100%; height: 100%; object-fit: contain; -o-object-fit: contain; vertical-align: middle; position: absolute; top: 0; left: 0;}
.indexPartners .swiperWrap .swiper-button{width: 9px; height: 13px; position: absolute; top: 50%; margin-top: -6px;}
.indexPartners .swiperWrap .prevBtn{background: url(../images/prev1.png) no-repeat; background-size: contain; left: 0;}
.indexPartners .swiperWrap .nextBtn{background: url(../images/next1.png) no-repeat; background-size: contain; right: 0;}
.indexPartners h4{line-height: 18px; margin: 33px 0 12px; font-size: 11px; font-weight: 500; color: #6c6c6c;}

/*关于我们*/
.aboutModule1{padding: 38px 0 18px; background-color: #fff;}
.aboutModule1 .title{line-height: 28px; margin-bottom: 22px; font-size: 23px; color: #000;}
.aboutModule1 p{line-height: 18px; color: #000; word-break: break-all;}
.aboutModule1 .row{position: relative; width: 74.63%; margin: 0 auto;}
.aboutModule1 .row::after{display: block; content: ""; width: 100%; height: 1px; background-color: #e5e5e5; position: absolute; top: 50%; left: 0; visibility: inherit;}
.aboutModule1 .row li{position: relative; float: left; width: 50%; padding: 15px 0;}
.aboutModule1 .row li::after{display: block; content: ""; width: 1px; height: auto; background-color: #e5e5e5; position: absolute; right: 0; top: 15px; bottom: 15px;}
.aboutModule1 .row li:nth-child(2n+2)::after{visibility: hidden;}
.aboutModule1 .row li p{position: relative; display: inline-block; padding: 9px 18px 0 0;}
.aboutModule1 .row li span{font-size: 23px; font-weight: bold;}
.aboutModule1 .row li i{line-height: 1; font-style: inherit; font-size: 9px; position: absolute; top: 0; right: 0;}
.aboutModule1 .row li p i sub{font-size: 7px; vertical-align: super;}
.aboutModule1 .lists li{float: left; width: 50%; padding: 0 5% 8%;}
.aboutModule1 .lists li a{display: block; width: 100%; text-align: center; overflow: hidden;}
.aboutModule1 .lists li a img{display: block; width: 90%; margin: 0 auto;}
.aboutModule1 .lists li p{padding: 5px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}


.aboutModule3{padding: 36px 0; background-color: #fff;}
.aboutModule3 p{line-height: 18px; color: #000;}
.aboutModule3{padding: 36px 0; background-color: #fff;}
.aboutModule3 .swiperImg{width: 100%; margin: 26px 0 0; overflow: hidden;}
.aboutModule3 .swiperImg .swiper-slide{width: 30.75%; padding-bottom: 39.7%; overflow: hidden;}
.aboutModule3 .swiperImg .swiper-slide img{display: block; width: 100%; height: 100%; -o-object-fit: contain; object-fit: contain; vertical-align: top; position: absolute; top: 0; left: 0;}
.aboutModule3 .swiperImg .more{display: inline-block; line-height: 1; margin-top: 32px; padding: 8px 31px; border: 1px solid #7b7b7b; border-radius: 100px; font-size: 11px; color:  #7b7b7b;}

.aboutModule4{position: relative; height: 350px;}
.aboutModule4 .bgimg{position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; object-fit: cover; -o-object-fit: cover; vertical-align: top;}
.aboutModule4 .textBox{width: 90%; position: absolute; top: 45%; left: 5%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);}
.aboutModule4 .textBox p{line-height: 20px; margin-bottom: 37px; font-size: 17px; color: #fff;}
.aboutModule4 .textBox p:last-child{margin-bottom: 0;}
.aboutModule4 .textBox span{line-height: 18px; color: #fff;}


/*新闻*/
.newsModule1{padding: 17px 0 61px; background-color: #fff;}
.newsModule1 .list li{padding: 21px 0; border-bottom: 1px solid #dcdcdc;}
.newsModule1 .list .textL{float: left; width: 50%; text-align: left;}
.newsModule1 .list li.single .textL{width: 100%;}
.newsModule1 .list .textL h1{width: 98%; line-height: 1; font-size: 18px; font-weight: 500; color: #444; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.newsModule1 .list .textL p{height: 50px; margin: 5px 0 7px; color: #666; overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.newsModule1 .list .textL .data{line-height: 1; font-size: 8px; color: #999;}
.newsModule1 .list .imgR{position: relative; float: right; width: 43.58%; padding-bottom: 25.224%; overflow: hidden;}
.newsModule1 .list .imgNone{display: none;}
.newsModule1 .list .imgR img{display: block; width: 100%; height: 100%; object-fit: cover; -o-object-fit: cover; position: absolute; top: 0; left: 0;}

.newsModule2{position: relative; padding: 35px 0 63px; background-color: #fff;}
.newsModule2 h1{line-height: 24px; margin-bottom: 13px; font-size: 17px; font-weight: 500; color: #444;}
.newsModule2 .hit{line-height: 23px; margin-bottom: 30px; color: #666;}
.newsModule2 .hit .data {margin-right: 12px;}
.newsModule2 .hit .share {display: inline-block; margin-top: -5px; vertical-align: middle;}
.newsModule2 .hit .share a {display: inline-block; width: 17px; height: 14px; margin-right: 6px; vertical-align: middle;}
.newsModule2 .hit .share a:last-child{margin: 0;}
.newsModule2 .hit .share .bds_qzone{width: 15px; background: url(../images/shareicon.png) 0 0 no-repeat;}
.newsModule2 .hit .share .bds_tsina{background: url(../images/shareicon.png) -25px 0 no-repeat;}
.newsModule2 .hit .share .bds_weixin{background: url(../images/shareicon.png) -50px 0 no-repeat;}
.newsModule2 .hit .share .bds_sqq{width: 13px; background: url(../images/shareicon.png) -77px 0 no-repeat;}
.newsModule2 .text{padding: 0 20px; text-align: left; border-bottom: 1px solid #dcdcdc;}
.newsModule2 .text p{line-height: 17px; margin-bottom: 19px; color: #666; word-break: break-all;}
.newsModule2 .newsfoot{margin-top: 20px; text-align: left;}
.newsModule2 .newsfoot a{display: block; line-height: 17px; color: #777; margin-top: 7px;}

/*生产*/
.produceModule{padding: 27px 0 53px; background-color: #fff;}
.produceModule .imglist{margin: 0 -4px;}
.produceModule .imglist li{float: left; width: 50%; margin-bottom: 20px; padding: 0 4px;}
.produceModule .imglist li a{display: block; width: 100%; padding-bottom: 76.22%; position: relative; overflow: hidden;}
.produceModule .imglist li a img{display: block; width: 100%; height: 100%; object-fit: cover; -o-object-fit: cover; position: absolute; top: 0; left: 0;}
.produceModule .imglist li p{height: 27px; line-height: 27px; padding: 0 4px; background-color: #f4f4f4; color: #000000; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/*产品*/
.productsModule{padding: 27px 0 45px; background-color: #fff;}
.productsModule .list{margin: 0 -1%;}
.productsModule .list li{float: left; width: 48%; margin: 0 1% 15px; border: 1px solid #eeeeee;}
.productsModule .list li div{position: relative; width: 100%; padding-bottom: 96.93%; overflow: hidden;}
.productsModule .list li div img{display: block; width: 100%; height: 100%; object-fit: contain; -o-object-fit: contain; position: absolute; top: 0; left: 0;}
.productsModule .list li p{position: relative; height: 41px; overflow: hidden;}
.productsModule .list li p span{overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; width: 96%; color: #000; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%);}

.productsModule1{padding: 24px 0 46px; background-color: #f6f7f9;}
.productsModule1 .bigimg{position: relative; width: 89.55%; padding-bottom: 89.55%; margin: 0 auto; overflow: hidden;}
.productsModule1 .bigimg #gallery{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.productsModule1 #gallery .swiper-slide img{display: block; width: 100%; height: 100%; object-fit: contain; -o-object-fit: contain; position: absolute; top: 0; left: 0;}
.productsModule1 .smallimg{position: relative; width: 89.55%; height: 55px; margin: 18px auto 0; overflow: hidden;}
.productsModule1 .smallimg .swiper-slide{width: 55px!important; height: 55px; border: 1px solid #d2d2d2;}
.productsModule1 .smallimg .swiper-slide img{display: block; width: 100%; height: 100%; object-fit: contain; -o-object-fit: contain; border: 1px solid transparent;}
.productsModule1 .smallimg .swiper-slide-thumb-active,.productsModule1 .smallimg .swiper-slide-thumb-active img{border-color: #0053a8;}
.productsModule1 .text{position: relative; margin-top: 25px; padding: 0 16px; text-align: left;}
.productsModule1 h1{max-width: 100%; line-height: 26px; padding-bottom: 10px; margin-bottom: 15px; border-bottom: 1px solid #333; font-size: 20px; color: #0053a8;}
.productsModule1 .txt{line-height: 24px; margin-bottom: 10px; font-size: 14px; color: #555;}
.productsModule1 .txt p{font-size: 14px; color: #555;}
/* .productsModule1 .text p{line-height: 15px; font-size: 13px; color: #555;} */
/* .productsModule1 .right{margin-top: -50px;} */
/* .productsModule1 .kf{margin-bottom: 21px; text-align: right;} */
/* .productsModule1 .kf a{display: inline-block; width: 20px; height: 20px;} */
/* .productsModule1 .kf a.qq{margin-right: 6px; background: url(../images/iconqq.jpg) no-repeat; background-size: contain;} */
/* .productsModule1 .kf a.aliww{background: url(../images/iconaliww.jpg) no-repeat; background-size: contain;} */
/* .productsModule1 .right .swiper-button{display: inline-block; line-height: 1; font-size: 11px; padding: 4px 8px; border-radius: 100px;} */
/* .productsModule1 .right .active{background-color: #0053a8; color: #fff;} */
/* .productsModule1 .text .info{margin-top: 24px; font-size: 12px;} */

.productsModule2{padding: 21px 0; background-color: #fff;}
.productsModule2 .title{height: 36px; line-height: 33px; margin-bottom: 26px; border-bottom: 1px solid #d2d2d2;}
.productsModule2 .title span{display: inline-block; font-size: 15px; border-bottom: 3px solid #0053a8;}
.productsModule2 .content{line-height: 25px; font-size: 14px; color: #333; text-align: left;}
.productsModule2 .content img,.productsModule2 .content p{margin-bottom: 18px;}
.productsModule2 .lists{text-align: left;}
.productsModule2 .lists .tit{line-height: 30px; font-size: 15px; font-weight: 500; padding-left: 15px; color: #555; text-align: left; position: relative;}
.productsModule2 .lists .tit::after{display: block; content: ""; width: 3px; height: 20px; background: #0053a8; position: absolute; top: 5px; left: 0;}
.productsModule2 .lists .lis{overflow: hidden;}
.productsModule2 .lists ul{margin-top: 10px; font-size: 0;}
.productsModule2 .lists li {display: inline-block; width: 50%; padding: 1.5%;}
.productsModule2 .lists li a{display: block; width: 100%; border: 1px solid #eee;}
.productsModule2 .lists li a div {width: 100%; padding-top: 100%; position: relative; overflow: hidden; border: 5px solid transparent; border-bottom-width: 0px; box-sizing:border-box;-moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.productsModule2 .lists li:hover div{border-color: #0053a8;}
.productsModule2 .lists li div img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; -webkit-object-fit: cover;}
.productsModule2 .lists li a p{line-height: 35px; padding: 0 5px; font-size: 14px; color: #000; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.productsModule2 .lists li:hover p{background-color: #0053a8; color: #fff;}

/*联系我们*/

.mapBox{width: 100%; height: 238px; overflow: hidden;}
.map{width: 100%; height: 100%; overflow: hidden; float: left;}
.input-card{width: 280px;}
.input-card h4{font-weight: bold; border-bottom:2px solid #666; margin-bottom:6px; padding-bottom: 4px;}
.input-card p{font-size: 14px;}
.amap-info-sharp{height:9px;width:16px;top:-1px;left:50%;margin-left:-8px;background:url(../images/map.png) 0 0 no-repeat}

.contactModule1{padding: 32px 0; background-color: #fff; text-align: left;}
.contactModule1 h1{line-height: 24px; margin-bottom: 7px; font-size: 18px; color: #000;}
.contactModule1 dd{line-height: 18px; color: #000;}
.contactModule1 table{width: auto; margin: 17px 0 11px;}
.contactModule1 table td{line-height: 18px; color: #000;}

.contactModule2{padding: 24px 0 27px; background-color: #f6f6f6; text-align: left;}
.contactModule2 h1{line-height: 17px; margin-bottom: 14px; font-size: 13px; font-weight: 500; color: #333;}
.contactModule2 form div{margin-bottom: 7px; background-color: #fff; border: 1px solid #eeeeee;}
.contactModule2 form div.aspNetHidden {display: none;}
.contactModule2 form div.smallText{width: 49%;}
.contactModule2 form div.None{background: none; border: none;}
.contactModule2 form div label{float: left; display: block; line-height: 24px; padding-left: 10px; color: #666;}
.contactModule2 form div label span{margin-left: -5px; color: red;}
.contactModule2 form div p{overflow: hidden;}
.contactModule2 form div input{width: 100%; height: 24px; line-height: 24px; background: none; border: none;}
.contactModule2 form div textarea{width: 100%; height: 100px; line-height: 20px; padding: 0 2%; font-family: "微软雅黑"; font-size: 12px; color: #000; background: none; border: none; resize: none;}
.contactModule2 form .btn{line-height: 1; margin-top: 8px; padding: 8px 16px; background-color: #434343; border: none; border-radius: 5px; color: #fff;}

.albumModule .imglist li a img {display: block; width: 100%; height: 100%; object-fit: contain; -o-object-fit: contain; position: absolute; top: 0; left: 0;}

